<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Звезды,Медали и Статусы'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
//echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo "<div class='rekl'>";
echo "<center><img src='/style/icons/votes.png' alt='' class=''/> Рейтинги и все о них</center>\n";
echo "</div>\n";
echo "<div class='menu_razd'>";
echo "В зависимости от Вашего рейтинга Вы получаете разные звезды,медали и статусы авторитета!<br />";
echo "</div>\n";
echo "<font color='red'>Звезды рейтинга:</font><br />";
echo "от 100 до 200 % рейтинга <img src='/stars/rank1.gif'></img><br />"; 
echo "от 201 до 300 % рейтинга <img src='/stars/rank2.gif'></img><br />";
echo "от 301 до 400 % рейтинга <img src='/stars/rank3.gif'></img><br />";
echo "от 401 до 500 % рейтинга <img src='/stars/rank4.gif'></img><br />";
echo "от 501 до 600 % рейтинга <img src='/stars/rank5.gif'></img><br />";
echo "от 601 до 700 % рейтинга <img src='/stars/rank6.gif'></img><br />";
echo "от 701 до 800 % рейтинга <img src='/stars/rank7.gif'></img><br />";
echo "от 801 до 900 % рейтинга <img src='/stars/rank8.gif'></img><br />";
echo "от 901 до 1000 % рейтинга <img src='/stars/rank9.gif'></img><br />";
echo "от 1001 % рейтинга и выше <img src='/stars/rank10.gif'></img><br />";
echo "<div class='linechat'></div>";
echo "<font color='red'>Медали рейтинга (рядом с ником):</font><br />";

echo "от 100 до 199 % рейтинга  <img src='/style/rating/bronze.gif'></img><br/>";
echo "от 200 до 299 % рейтинга  <img src='/style/rating/silver.gif'></img> <br/>";
echo "от 300 до 399 % рейтинга  <img src='/style/rating/gold.gif'></img> <br/>";
echo "от 400 до 1000 % рейтинга <img src='/style/rating/lafes_user.gif'></img> <br/>";
echo "от 1001 до .... % рейтинга  <img src='/rating/konkurs.png'></img><br/> ";
echo "<div class='linechat'></div>";

echo "<font color='red'>Статусы авторитета:</font><br />";
echo "от 0 до 25 % рейтинга <img src='/style/stat.png'> Новичок</img><br />";
echo "от 26 до 50 % рейтинга <img src='/style/stat.png'> Продвинутый</img><br />";
echo "от 51 до 75 % рейтинга <img src='/style/stat.png'> Бывалый</img><br />";
echo "от 76 до 110 % рейтинга <img src='/style/stat.png'> МегаОбитатель</img><br />";
echo "от 111 до 149 % рейтинга <img src='/style/stat.png'> Ветеран</img><br />";
echo "от 150 до 199 % рейтинга <img src='/style/stat.png'> Почетный Юзер</img><br />";
echo "от 200 % рейтинга и выше <img src='/style/stat.png'> Лидер</img> (появляется возможность установить индивидуальный статус)<br />";

echo "<img src='/style/back.gif' alt='' class=''/>\n";
echo" <a href='/info/'>Информация</a><br/>";
include_once '../sys/inc/tfoot.php';
?>
